### Property

# Foundry DebuggerTrapParams:kind

#### Declaration

    property kind: Foundry.DebuggerTrapKind [ read, write ]

#### Description

No description available.

Type:`FoundryDebuggerTrapKind`

Default value | FOUNDRY_DEBUGGER_TRAP_KIND_BREAKPOINT
Getter method | `foundry_debugger_trap_params_get_kind()`
Setter method | `foundry_debugger_trap_params_set_kind()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no